<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="shortcut icon" type="image/png" href="favicon.ico">
  <link rel="stylesheet" href="css/style.min.css">
  <script src="js/app.min.js" defer></script>

  <title>@@title</title>
</head>